Dear Fellow Shareholders:
Whether you are a longtime owner or a recent investor,
we thank you for your trust and confidence in Sallie
Mae and its management team.You own a business
with a 30-year record of performance, and an outlook
that we see as even brighter than our past achievement.
With several months of 2004 as
perspective, it is now clear that 2003
was a very special year for the student
loan business. Last year marked a
confluence of three critical events:
Sallie Mae again registered record
earnings; American taxpayers recorded
their first cash surplus from FFELP
operations; and students enjoyed the
lowest interest rates in the history
of the student loan program! Our
three principal constituents: students,
shareholders and taxpayers, have
cause to applaud.
Our 29 percent core cash EPS
growth (net of non-recurring revenue)
was produced by record loan originations
and strong fee income growth,
largely from debt management operations
(collections of defaulted student
loans). Our bedrock business,
FFELP originations, grew 19 percent
to $12 billion, with $80 billion in
FFELP assets earning for us at yearend.
Nonetheless, related revenues
have fallen to about 60 percent of
our total revenues, a proportion that
illustrates the rapid diversification of
our income stream. Private credit,
guarantee and loan servicing, together
with our collection businessesall
for the higher education industry
now produce about 40 percent of
our revenue.
Our 2003 earnings growth was
achieved even as we undertook massive
balance sheet transformation.
We issued $45 billion of debt in the
private capital market, refinancing
half of our liabilities, and found ourselves
entering 2004 nearly 80 percent
private. FFELP margins are now
nearly 40 basis points narrower than
during our GSE days (excluding the
margin enhancement generated by
our private credit portfolio). Compounding
the privatization squeeze
has been extensive consolidation of
student loan assets at lower spreads:
in 2003, our borrowers consolidated
$8.6 billion in student loans. The
cumulative negative impact on our
revenue growth rate from these
asset and liability conversions will
peak this year. We expect the combination
of the growth in our fee-based
and private credit businesses, along
with continued operating efficiencies,
will help offset this squeeze and
allow us to deliver on our 2004 EPS
growth expectations.
Margin pressures notwithstanding,
we will continue to push hard to
accelerate our final privatization
efforts. Led by Jack Remondi, our
finance team delivered huge funding
volume in 2003 at better-thanexpected
spreads. Our post-GSE
market access and capital adequacy
questions were clearly answered by
that performance. As shareholders
you have absorbed these refinancing
costs as the price for earnings diversification
and better control of our
destiny.We believe that our new
freedom will improve long-term
results and produce valuations more
closely related to the economics of
the higher education marketplace
that we serve.
And we love the higher education
market dynamics. Today, the average
value of a bachelors degree is about
$1.5 million higher than a high
school diploma, a differential that is
growing as rapidly as todays tuition
costs. The American economy places
so high a value on education that its
cost is each citizens most rewarding
investment. As involved Americans,
we, too, fret about the sizeable financial
obligations undertaken by some
of our young adults. Yet it is clear:
borrowing to attend college is a wiser
choice than being debt free without
an education.
After 20 years of no growth in
Americas college-age population,
that group will grow 13 percent just
in this decade. These new students
will join and compete with the rapidly
growing mid-career adult population
returning to school. Growing
demand has pushed prices upward
and spawned particularly explosive
growth in the for-profit sector of
higher education, which provides
much-needed seats and focused education
to working and transitioning
adults.We have worked closely with
this segment of the market, which is
fueling both our FFELP and private
credit loan originations.
Today, our nearly 8,000 employees
deliver service to schools and students.
Our 300-person sales force connects
us with as many as 1,500 schools per
week. Campus presence combined
with our products and delivery system
make up our franchise.We are now
the leading player in loan origination,
loan servicing, guarantee servicing,
and student loan collection.While we
experience robust competition in each
segment, we also see potential for
ample share growth. This, combined
with the markets expansion, underlies
our long-term optimism.
It is a rare shareholder conversation
for us that omits discussion of
political risk. Yet, today we believe
the FFELP success story makes this
public/private partnership more stable
than ever. The American taxpayer has
underwritten the $210 billion FFELP
loans outstanding today and as noted
earlier, that investment actually
returned cash to them in 2003.We
are excited by that result and, as the
programs largest participant, we feel
quite proud of the achievement.
Sallie Mae foresees continued
financial equilibrium for FFELP once
Congress considers the structural flaw
in the current consolidation loan program,
which sets 30-year loan interest
rates with rates appropriate for
90-day loans. This mismatched
financing techniquelending long
and borrowing shortvirtually
erased the thrift industry and cost
taxpayers billions of dollars. Unless
changed, todays consolidation program
will transfer billions of taxpayer
dollars from those who are seeking a
college education to those who have
already obtained their degrees.
We owe our shareholders a special
thank you in this era of heightened
corporate scrutiny and sensitivity. Your
CEO, COO and Board of Directors are
proponents and holders of long-term
stock options as is every employee of
Sallie Mae. These options in aggregate
reward us with about a 10 percent
share of Sallie Maes value creation.
We thank you for this generous level,
and we promise to use the option
authorization we seek from you this
year prudently.
Last year, we increased our commitment
to philanthropic activities with a
one-time $40 million contribution to
The Sallie Mae Fund.With assets of
about $90 million, the Fund supports
strategic K-12 and higher education
projects in the nations capital and
throughout the country. On behalf of
the Funds beneficiaries, we thank you
for your support.
We close this letter with recognition
of our employees. Thanks to their
attention to the needs of financial
aid officers, and to their high quality
service to our 7 million loan customers,
we have concluded another
year of solid performance and continuous
improvement.


ALBERT L. LORD
VICE CHAIRMAN AND
CHIEF EXECUTIVE OFFICER

THOMAS J. FITZPATRICK
PRESIDENT AND
CHIEF OPERATING OFFICER